Support » Plugin: Advanced TinyMCE Configuration » Not working on WordPress 4.8.1

  • After updating Social Learner theme and Learndash plugin, all of a sudden this great plugin isn’t working on wordpress 4.8.1. Please help

  • The topic ‘Not working on WordPress 4.8.1’ is closed to new replies.